*{
    
  font-family: 'Termina', sans-serif!important;
  font-size: 12px;
}


@font-face {
  font-family: 'Termina';
  src: url('https://world-aquatics-results.microplustimingservices.com/assets/fonts/termina/Termina-Regular.woff2') format('woff2'),
       url('https://world-aquatics-results.microplustimingservices.com/assets/fonts/termina/Termina-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Termina';
  src: url('https://world-aquatics-results.microplustimingservices.com/assets/fonts/termina/Termina-Bold.woff2') format('woff2'),
       url('https://world-aquatics-results.microplustimingservices.com/assets/fonts/termina/Termina-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Termina';
  src: url('https://world-aquatics-results.microplustimingservices.com/assets/fonts/termina/Termina-Black.woff2') format('woff2'),
       url('https://world-aquatics-results.microplustimingservices.com/assets/fonts/termina/Termina-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}